Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 234683 - app-text/sablotron QA Warning when eautoreconf in src_compile
Summary: app-text/sablotron QA Warning when eautoreconf in src_compile
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo SGML herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-13 22:17 UTC by Olivier Huber
Modified: 2009-06-02 09:52 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
patch proposal (sablotron.patch,798 bytes, patch)
2008-08-13 22:17 UTC, Olivier Huber
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Huber 2008-08-13 22:17:15 UTC
Example : QA Warning: running aclocal in compile phase
Comment 1 Olivier Huber 2008-08-13 22:17:50 UTC
Created attachment 162845 [details, diff]
patch proposal
Comment 2 Olivier Huber 2008-08-14 12:00:42 UTC
I forgot to mention that all version of sablotron are affected. I just made a patch for one version.
Comment 3 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-06-02 09:52:15 UTC
I fixed this independently in December.